Skip to main content
POST
/
auth
/
organization
/
remove-team-member
Remove Organization Team Member
curl --request POST \
  --url https://cloud.kaneo.app/api/auth/organization/remove-team-member \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "teamId": "<string>",
  "userId": "<string>",
  "organizationId": "<string>"
}
'
{
  "message": "Team member removed successfully."
}

Authorizations

Authorization
string
header
required

Bearer token authentication

Body

application/json
teamId
string
required

The team the user should be removed from.

userId
string
required

The user which should be removed from the team.

organizationId
string | null

The organization ID which the team falls under. If not provided, it will default to the user's active organization.

Response

Team member removed successfully

message
enum<string>
required

Confirmation message indicating successful removal

Available options:
Team member removed successfully.